.bs-section:not(.community-section-footer):not(.inner-banner):not(.main-banner):not(.community-section-agendaLayout):not(.multiple-sections) .foreground-layer {
    min-height: 0;
}
#ember67 .li-content {
    min-height: 600px;
}
.community-section-mediaText .lyt-large-media .media-image {
    width: 60%;
    height: auto;
}
#ember83 .bs-media-wgt {
    min-height: 500px !important;
    position: relative;
}
#ember76 a.bs-button.large.primary.st-ghost.pill.btn-widget {
    display: none;
}
div#ember68 {
    min-height: 650px;
}
@media screen and (min-width: 1500px){
    section[data-section-id="459000011544224"]>.background-layer.bg-cover.bg-left-bottom{
        background-image: url(https://previewengine.zohoexternal.in/image/BACKSTAGE/48430000476911005?cli-msg=eyJtb2R1bGUiOiJFdmVudEltYWdlUmVzb3VyY2UiLCJ0eXBlIjowLCJwb3J0YWxJZCI6IjYwMDQ3MjA0MzY4Iiwic3ViUmVzb3VyY2VJZCI6IjYwMDQ3MjA0MzY4IiwiaWQiOiI0ODQzMDAwMDQ3NjkxMTAwNSJ9) !important;
        background-position: left bottom !important;
        background-size: cover !important;
    }
}
.community-section-mediaText .lyt-large-media .media-image {
    width: 74%;
    height: auto;
}
bs-widget#ember170 {
    display: none;
}
div#ember98 {
    display: none;
}
}
bs-widget#ember73{
    display: none;
}
.bg-center-center {
    background-position: center top !important;
}
.bs-section.alternative-background .background-layer {
    background: var(--alternate-section-bg-color, var(--section-bg-color), #f6fafe);
    background-repeat: no-repeat;
    background-size: cover !important;
}
.bg-right-top {
    background-position: center bottom !important;
}
.bs-section article.foreground-layer{
    padding: 0;
}
@media only screen and (max-width: 991px){
    .bg-center-bottom{
    background-position: center top !important;
}
.ember66 .bg-cover{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-size: 90% !important;
}
#ember67 .li-content{
    min-height: 200px;
}
.fluid-image {
    width: 50% !important;
    height: auto;
}
.media-text-layout .img-object-cover .media-image img, .media-text-layout .img-object-cover .media-video img {
    object-fit: contain !important;
    object-position: top !important;
}
.media-text-layout .lyt-medium-media .img-circular .media-image, .media-text-layout .lyt-medium-media .img-circular .media-video, .media-text-layout .lyt-medium-media .img-square .media-image, .media-text-layout .lyt-medium-media .img-square .media-video {
    height: 150px !important;
}
}
.li-content{
    margin-top: 4%;
}
